org.eclipse.actf.util.win32.comclutch

## Class DispatchException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.actf.util.win32.comclutch.ComException
        - - org.eclipse.actf.util.win32.comclutch.DispatchException

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  DispatchNoNameException

    public class DispatchException
    extends ComException

It will be thrown when a error occurs in invocation.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`DispatchException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DispatchException

    public DispatchException(String message)

Parameters:
  `message` -